# Koremods - Modlauncher

Modlauncher frontend for [Koremods](https://gitlab.com/gofancy/koremods/koremods), a Kotlin Script bytecode manipulation
framework.

### Developer documentation

Read the [**User Guide**](https://su5ed.dev/koremods) for full usage details.

### Users

Get the latest release from your preferred platform:

- [CurseForge](https://www.curseforge.com/minecraft/mc-mods/koremods)
- [Modrinth](https://modrinth.com/mod/koremods)

### Versions

| Koremods version | MC version | Modlauncher version |
|:----------------:|:----------:|:-------------------:|
|      0.7.x       |   1.20.x   |       10.0.x        |
|  0.4.9 - 0.6.x   |   1.19.x   |       10.0.x        |
|   0.2 - 0.4.8    |   1.18.x   |        9.1.x        |
|      0.1.x       |   1.16.x   |        8.0.x        |
